@charset "utf-8";

/*------------------------------------------------
Variables
------------------------------------------------*/
:root {
	--flow-bgcolor: #dff0f1;
}

/*------------------------------------------------
 製作フロー
------------------------------------------------*/
.main-content {
	margin-bottom: 30px;
}

@media print, screen and (min-width: 1201px) {
	.main-content {
		margin-bottom: 120px;
	}
}

/*------------------------------------------------
 キャッチブロック
------------------------------------------------*/
.flow_catch_wrap {
	position: relative;
}
.flow_catch_inner {
	padding: 20px;
}
.flow_catch_block {
	margin: 0;
}
.flow_catch_block_emphasis {
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 2rem;
	font-weight: bold;
	line-height: 1.3em;
}
.flow_catch_block_emphasis .txt_accent {
	color: var(--primary-color);
	font-weight: 900;
	font-size: 110%;
}
.flow_catch_block_detail {
	line-height: 1.5em;
	margin: 20px auto;
	display: inline-block;
}
.flow_title_image {
	background-image: url('../../image/flow/flow_title_bg.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	width: 100%;
	height: 300px;
}

@media print, screen and (min-width: 769px) {
	.flow_catch_block {
		margin: 0 auto;
		width: calc(100% - 150px);
		padding: 0 120px;
	}
	.flow_catch_inner {
		padding: 40px 20px 35px;
	}
	.flow_catch_block_emphasis {
		font-size: 2.5rem;
	}
	.flow_catch_block_detail {
		font-size: 1.2rem;
		line-height: 2em;
		text-align: left;
		display: inline-block;
	}
	.flow_title_image {
		height: 330px;
	}
}

@media print, screen and (min-width: 786px) {
	.flow_catch_block_emphasis {
		font-size: 3rem;
	}
}

@media print, screen and (min-width: 901px) {
	.flow_catch_inner {
		padding: 40px 20px 35px;
	}
	.flow_catch_block {
		width: calc(100% - 250px);
		display: block;
		padding: 0 100px;
	}
	.flow_catch_block_emphasis {
		font-size: 3.3rem;
	}
	.flow_catch_block_detail {
		margin-top: 2.5em;
		font-size: 1.2rem;
	}
	.flow_title_image {
		height: 360px;
	}
}

@media print, screen and (min-width: 1001px) {
	.flow_catch_inner {
		padding: 50px 20px 35px;
	}
	.flow_catch_block {
		width: calc(100% - 300px);
		padding: 0 110px;
	}
	.flow_title_image {
		height: 400px;
	}
}

@media print, screen and (min-width: 1006px) {
	.flow_catch_block_emphasis {
		font-size: 4rem;
	}
	.flow_catch_block_detail {
		font-size: 1.4rem;
	}
}

@media print, screen and (min-width: 1201px) {
	.flow_catch_block_emphasis {
		font-size: 4.2rem;
	}
	.flow_catch_block_detail {
		font-size: 1.5rem;
	}
}

@media print, screen and (min-width: 1216px) {
	.flow_catch_inner {
		padding: 60px 20px 35px;
	}
	.flow_catch_block {
		width: calc(100% - 360px);
		padding: 0 140px;
	}
	.flow_catch_block_emphasis {
		font-size: 4.6rem;
	}
	.flow_catch_block_detail {
		font-size: 1.7rem;
	}
	.flow_title_image {
		height: 580px;
	}
}

@media print, screen and (min-width: 1401px) {
	.flow_catch_inner {
		padding: 70px 20px 40px;
	}
	.flow_catch_block {
		width: calc(100% - 410px);
		max-width: 1150px;
		padding: 0 160px;
	}
	.flow_catch_block_emphasis {
		font-size: 5.3rem;
	}
	.flow_catch_block_detail {
		font-size: 2rem;
	}
}

@media print, screen and (min-width: 1501px) {
	.flow_catch_block {
		padding: 0 195px;
	}
	.flow_catch_block_emphasis {
		font-size: 5.5rem;
	}
	.flow_catch_block_detail {
		font-size: 2.05rem;
	}
	.flow_title_image {
		height: 650px;
	}
}

@media print, screen and (min-width: 1536px) {
	.flow_catch_inner {
		padding: 70px 20px 60px;
	}
	.flow_catch_block_emphasis {
		font-size: 6rem;
	}
	.flow_catch_block_detail {
		font-size: 2.15rem;
	}
}

/*------------------------------------------------
 ページタイトルブロック
------------------------------------------------*/
.flow_title_inner {
	position: relative;
}
.flow_title_block {
	padding: 30px 0;
}
.flow_title_h2 span {
	display: block;
}
.flow_title_h2 .en_txt {
	font-family: 'Anton', sans-serif;
	text-transform: uppercase;
	font-size: 2rem;
	display: flex;
	align-items: center;
}
.flow_title_h2 .en_txt:after {
	border-top: 1px solid #000;
	content: "";
	width: 3em;
	margin-left: 0.25em;
}
.flow_title_h2 .std_txt {
	font-size: 1.6rem;
	margin-top: 1em;
}
.flow_title_inner .en_txt_bg {
	text-transform: uppercase;
	color:#f6f6f6;
	font-family: 'Hind', sans-serif;
	font-size: 8rem;
	line-height: 0.75em;
	transform: scale(0.65, 1);
	z-index: 1;
}

@media print, screen and (max-width: 768px) {
	.flow_title_block {
		padding: 10px 20px;
	}
	.flow_title_inner .en_txt_bg {
		position: absolute;
		bottom: 0;
		right: -0.5em;
	}
}

@media print, screen and (max-width: 430px) {
	.flow_title_inner {
		overflow: hidden;
	}
}

@media print, screen and (min-width: 769px) {
	.flow_title_inner {
		margin: 0 auto;
		width: calc(100% - 150px);
		margin-top: 60px;
	}
	.flow_title_h2 .en_txt {
		font-size: 2.2rem;
	}
	.flow_title_h2 .std_txt {
		font-size: 1rem;
	}
	.flow_title_inner .en_txt_bg {
		font-size: 9rem;
		margin-top: 0.35em;
		margin-left: -2.4em;
	}
}

@media print, screen and (min-width: 901px) {
	.flow_title_inner {
		width: calc(100% - 250px);
		margin-top: 100px;
	}
	.flow_title_block {
		padding: 0;
	}
	.flow_title_h2 .en_txt {
		font-size: 2.4rem;
	}
	.flow_title_inner .en_txt_bg {
		font-size: 10rem;
		margin-top: 0.35em;
		margin-left: -2.6em;
	}
}

@media print, screen and (min-width: 1001px) {
	.flow_title_inner {
		width: calc(100% - 300px);
		margin-top: 110px;
	}
	.flow_title_h2 .en_txt {
		font-size: 2.5rem;
	}
	.flow_title_h2 .std_txt {
		font-size: 1.2rem;
	}
	.flow_title_inner .en_txt_bg {
		font-size: 12rem;
		margin-top: 0.35em;
		margin-left: -2.65em;
	}
}

@media print, screen and (min-width: 1201px) {
	.flow_title_inner {
		width: calc(100% - 360px);
		margin-top: 140px;
	}
	.flow_title_h2 .en_txt {
		font-size: 3rem;
	}
	.flow_title_h2 .std_txt {
		font-size: 1.4rem;
	}
	.flow_title_inner .en_txt_bg {
		font-size: 15rem;
		margin-top: 0.4em;
		margin-left: -2.5em;
	}
}

@media print, screen and (min-width: 1401px) {
	.flow_title_inner {
		width: calc(100% - 410px);
		max-width: 1150px;
		margin-top: 150px;
	}
	.flow_title_h2 .en_txt {
		font-size: 3.5rem;
	}
	.flow_title_h2 .std_txt {
		font-size: 1.6rem;
	}
	.flow_title_inner .en_txt_bg {
		font-size: 17rem;
		margin-top: 0.3em;
	}
}

@media print, screen and (min-width: 1501px) {
	.flow_title_inner {
		margin-top: 170px;
	}
	.flow_title_h2 .en_txt {
		font-size: 3.8rem;
	}
	.flow_title_h2 .std_txt {
		font-size: 1.8rem;
	}
	.flow_title_inner .en_txt_bg {
		font-size: 19rem;
	}
}

/*------------------------------------------------
 フローチャートブロック
------------------------------------------------*/
.flow_flowchart_wrap {
	position: relative;
}
.flow_process_block:nth-child(n + 2) {
	margin-top: -15px;
}
.flow_process_block:nth-child(odd) {
	background: linear-gradient(to right, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 50%, rgba(255,255,255,0) 50%, rgba(255,255,255,0) 100%);
}
.flow_process_block:nth-child(even) {
	background: linear-gradient(to right, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 50%, var(--flow-bgcolor) 50%, var(--flow-bgcolor) 100%);
}
.flow_process_block:nth-child(odd) .flow_process_inner {
	background-color: #fff;
}
.flow_process_block:nth-child(even) .flow_process_inner {
	background-color: var(--flow-bgcolor);
}
.flow_process_wrap {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 15px 0;
}
.flow_process_inner {
	width: 95%;
	margin: 0 0 0 auto;
	position: relative;
}
.flow_process_h3 {
	font-size: 1.5rem;
	font-weight: 800;
	margin: 0.3em 0;
	padding: 0.3em 0.5em;
	border-left: 4px solid var(--primary-color);
	border-image: linear-gradient(to bottom, var(--primary-color) 0%, var(--primary-color) 50%, #b9cfde 50%, #b9cfde 100%) 1;
}
.flow_process_h3 .en_txt {
	font-family: 'Anton', sans-serif;
	font-weight: normal;
	text-transform: uppercase;
	color: #006cb4;
	display: block;
	margin-top: 0.5em;
}
.flow_process_h3 .en_txt .en_txt_small {
	text-transform: lowercase;
}
.flow_process_detail {
	margin: 10px 30px 10px 1em;
	line-height: 1.5em;
	font-size: 1.2rem;
}
.flow_process_image img {
	width:120px;
	height: auto;
}
.flow_process_next {
	width: 18px;
	height: 30px;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 2;
}
.arrow_down {
	fill: #a6d4e1;
}

@media print, screen and (min-width: 769px) {
	.flow_flowchart_wrap {
		margin-top: -230px;
	}
	.flow_process {
		margin: 0 auto;
		width: calc(100% - 150px);
		z-index: 5;
	}
	.flow_process_block:nth-child(odd) .flow_process_inner {
		background-color: #fff;
	}
	.flow_process_block:nth-child(n + 2) {
		margin-top: 0;
	}
	.flow_process_inner {
		width: 76%;
	}
	.flow_process_next {
		width: 20px;
		height: 34px;
		bottom: -17px;
	}
	.flow_process_h3 {
		font-size: 1.6rem;
	}
	.flow_process_h3 .en_txt {
		font-size: 1rem;
		display: inline;
		margin-top: 0;
		margin-left: 1em;
	}
	.flow_process_image img {
		width: 160px;
		height: auto;
	}
	.flow_process_detail {
		margin: 20px 60px 20px 1.2em;
	}
}

@media print, screen and (min-width: 901px) {
	.flow_flowchart_wrap {
		margin-top: -230px;
	}
	.flow_process_wrap {
		padding: 15px 0;
	}
	.flow_process {
		width: calc(100% - 250px);
	}
	.flow_process_inner {
		width: 70%;
	}
	.flow_process_h3 {
		font-size: 1.4rem;
		padding: 0.3em 1em;
		border-left: 3px solid var(--primary-color);
	}
	.flow_process_h3 .en_txt {
		font-size: 1.1rem;
		margin-left: 1.5em;
	}
	.flow_process_image img {
		width: 140px;
	}
	.flow_process_detail {
		margin: 1.5em 8em 1.5em 2em;
		font-size: 0.8rem;
	}
}

@media print, screen and (min-width: 1001px) {
	.flow_flowchart_wrap {
		margin-top: -260px;
	}
	.flow_process_wrap {
		padding: 20px 0;
	}
	.flow_process {
		width: calc(100% - 300px);
	}
	.flow_process_inner {
		width: 71%;
	}
	.flow_process_next {
		width: 24px;
		height: 38px;
		bottom: -19px;
	}
	.flow_process_block:nth-child(n + 2) {
		margin-top: 0;
	}
	.flow_process_h3 {
		font-size: 1.7rem;
		padding: 0.3em 1em;
	}
	.flow_process_h3 .en_txt {
		font-size: 1.3rem;
	}
	.flow_process_image img {
		width: 165px;
	}
	.flow_process_detail {
		margin: 1.5em 6em 1.5em 2em;
		font-size: 1rem;
	}
}

@media print, screen and (min-width: 1201px) {
	.flow_flowchart_wrap {
		margin-top: -330px;
	}
	.flow_process_wrap {
		padding: 25px 0;
	}
	.flow_process {
		width: calc(100% - 360px);
	}
	.flow_process_next {
		width: 26px;
		height: 42px;
		bottom: -21px;
	}
	.flow_process_h3 {
		font-size: 2rem;
		border-left: 4px solid var(--primary-color);
	}
	.flow_process_h3 .en_txt {
		font-size: 1.5rem;
	}
	.flow_process_image img {
		width: 200px;
	}
	.flow_process_detail {
		margin: 1.5em 6em 1.5em 2.2em;
		font-size: 1.2rem;
	}
}

@media print, screen and (min-width: 1401px) {
	.flow_flowchart_wrap {
		margin-top: -355px;
	}
	.flow_process_wrap {
		padding: 27px 0;
	}
	.flow_process {
		width: calc(100% - 410px);
		max-width: 1150px;
	}
	.flow_process_next {
		width: 30px;
		height: 48px;
		bottom: -24px;
	}
	.flow_process_h3 {
		font-size: 2.3rem;
		border-left: 4px solid var(--primary-color);
	}
	.flow_process_h3 .en_txt {
		font-size: 1.7rem;
	}
	.flow_process_image img {
		width: 230px;
	}
	.flow_process_detail {
		font-size: 1.3rem;
	}
}

@media print, screen and (min-width: 1501px) {
	.flow_flowchart_wrap {
		margin-top: -385px;
	}
	.flow_process_next {
		width: 36px;
		height: 58px;
		bottom: -29px;
	}
	.flow_process_h3 {
		font-size: 2.5rem;
	}
	.flow_process_h3 .en_txt {
		font-size: 1.9rem;
	}
	.flow_process_image img {
		width: 250px;
	}
	.flow_process_detail {
		font-size: 1.5rem;
	}
}

/*------------------------------------------------
 メンテナンスブロック
------------------------------------------------*/
.flow_maintenance_wrap {
	background: #e5e5e5;
	background: -moz-linear-gradient( #ffffff 0%, #ffffff 70%, #e5e5e5 100%);
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), color-stop(70%, #ffffff), to(#e5e5e5));
	background: -webkit-linear-gradient( #ffffff 0%, #ffffff 70%, #e5e5e5 100%);
	background: -o-linear-gradient( #ffffff 0%, #ffffff 70%, #e5e5e5 100%);
	background: linear-gradient( #ffffff 0%, #ffffff 70%, #e5e5e5 100%);
	padding-top: 50px;
	margin-top: -50px;
}
.flow_maintenance_image {
	background-image: url('../../image/flow/flow_maintenance_block_bg.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	width: 100%;
	height: 300px;
}
.flow_maintenance_contents_wrap {
	margin: 0 20px;
	margin-top: -50px;
	padding: 30px 20px;
	background-color: rgba(255,255,255,0.8);
	display: flex;
	position: relative;
	overflow: hidden;
}
.flow_maintenance_contents_wrap .flow_caption_num {
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	font-family: 'Anton', sans-serif;
	text-transform: uppercase;
	font-size: 1.2rem;
	font-weight: bold;
	letter-spacing: .1rem;
	position: absolute;
	height: 100%;
	top: 32%;
	right: 10px;
}
.flow_maintenance_contents_wrap .flow_caption_num::before {
	content: '';
	position: absolute;
	top: 9em;
	left: 0;
	right: 0;
	width: 1px;
	height: 40%;
	margin: auto;
	background-color: #000;
}
.flow_maintenance_contents {
	padding: 0 20px;
}
.flow_maintenance_contents_h3 span {
	display: block;
}
.flow_maintenance_contents_h3 .en_txt {
	font-family: 'Anton', sans-serif;
	text-transform: uppercase;
	font-size: 2rem;
}
.flow_maintenance_contents_h3 .std_txt {
	font-size: 1.4rem;
	margin-top: 0.5em;
}
.flow_maintenance_contents_emphasis {
	font-size: 1.6rem;
	font-weight: bold;
	line-height: 1.3em;
	margin: 1em 0;
}
.flow_maintenance_contents_detail {
	line-height: 1.8em;
}

@media print, screen and (min-width: 769px) {
	.flow_maintenance_wrap {
		padding-top: -70px;
		margin-top: 70px;
	}
	.flow_maintenance_inner {
		margin-top: 50px;
		margin-bottom: 60px;
	}
	.flow_maintenance_image {
		height: 330px;
	}
	.flow_maintenance_contents_wrap {
		width: calc(100% - 300px);
		margin: 0 auto;
		margin-top: -50px;
		padding: 48px 30px;
	}
	.flow_maintenance_contents_wrap .flow_caption_num {
		top: 40%;
		right: 15px;
		font-size: 1.2rem;
	}
	.flow_maintenance_contents_wrap .flow_caption_num::before {
		height: 25%;
	}
	.flow_maintenance_contents_h3 .en_txt {
		font-size: 2.3rem;
	}
	.flow_maintenance_contents_h3 .std_txt {
		font-size: 1rem;
	}
	.flow_maintenance_contents {
		padding: 0 55px;
	}
	.flow_maintenance_contents_emphasis {
		margin: 30px 0 20px 0;
		font-size: 1.4rem;
		line-height: 1.5em;
		font-weight: bold;
	}
	.flow_maintenance_contents_detail {
		font-size: 1.2rem;
		margin-right: 1em;
	}
}

@media print, screen and (min-width: 801px) {
	.flow_maintenance_contents {
		padding: 0 65px;
	}
	.flow_maintenance_contents_emphasis {
		font-size: 1.45rem;
	}
}

@media print, screen and (min-width: 807px) {
	.flow_maintenance_contents_emphasis {
		font-size: 1.5rem;
	}
}

@media print, screen and (min-width: 901px) {
	.flow_maintenance_inner {
		margin-bottom: 80px;
	}
	.flow_maintenance_image {
		height: 350px;
	}
	.flow_maintenance_contents_wrap {
		width: calc(100% - 370px);
		padding: 36px 30px;
	}
	.flow_maintenance_contents {
		padding: 0 70px 0 85px;
	}
	.flow_maintenance_contents_wrap .flow_caption_num {
		top: 30%;
		right: 25px;
		font-size: 1rem;
	}
	.flow_maintenance_contents_emphasis {
		font-size: 1.5rem;
	}
	.flow_maintenance_contents_detail {
		font-size: 1.1rem;
		margin-right: 1.5em;
	}
}

@media print, screen and (min-width: 912px) {
	.flow_maintenance_contents_emphasis {
		font-size: 1.55rem;
	}
}

@media print, screen and (min-width: 1001px) {
	.flow_maintenance_inner {
		margin-bottom: 90px;
	}
	.flow_maintenance_image {
		height: 400px;
	}
	.flow_maintenance_contents_wrap {
		width: calc(100% - 435px);
		margin-top: -46px;
		padding: 44px 30px;
	}
	.flow_maintenance_contents_h3 .en_txt {
		font-size: 2.7rem;
	}
	.flow_maintenance_contents_h3 .std_txt {
		font-size: 1.35rem;
		margin-top: 0.5em;
	}
	.flow_maintenance_contents {
		padding: 0 65px 0 105px;
	}
	.flow_maintenance_contents_wrap .flow_caption_num {
		top: 27%;
		right: 27px;
		font-size: 1.2rem;
	}
	.flow_maintenance_contents_wrap .flow_caption_num::before {
		height: 27%;
		top: 9em;
	}
	.flow_maintenance_contents_emphasis {
		margin: 30px 0;
		font-size: 1.6rem;
		line-height: 1.3em;
	}
	.flow_maintenance_contents_detail {
		font-size: 1.35rem;
	}
}

@media print, screen and (min-width: 1045px) {
	.flow_maintenance_contents_emphasis {
		font-size: 1.8rem;
	}
}

@media print, screen and (min-width: 1082px) {
	.flow_maintenance_contents_emphasis {
		font-size: 2rem;
	}
}

@media print, screen and (min-width: 1201px) {
	.flow_maintenance_inner {
		margin-bottom: 40px;
	}
	.flow_maintenance_image {
		height: 490px;
	}
	.flow_maintenance_contents_wrap {
		width: calc(100% - 520px);
		margin-top: -52px;
		padding: 48px 30px;
	}
	.flow_maintenance_contents_h3 .en_txt {
		font-size: 3rem;
	}
	.flow_maintenance_contents_h3 .std_txt {
		font-size: 1.5rem;
	}
	.flow_maintenance_contents {
		padding: 0 75px 0 115px;
	}
	.flow_maintenance_contents_wrap .flow_caption_num {
		right: 35px;
		font-size: 1.4rem;
	}
	.flow_maintenance_contents_wrap .flow_caption_num::before {
		height: 28%;
	}
	.flow_maintenance_contents_emphasis {
		margin: 45px 0;
		font-size: 2rem;
	}
	.flow_maintenance_contents_detail {
		font-size: 1.6rem;
		margin-right: 2.5em;
	}
}

@media print, screen and (min-width: 1235px) {
	.flow_maintenance_contents {
		padding: 0 75px 0 120px;
	}
	.flow_maintenance_contents_emphasis {
		font-size: 2.2rem;
	}
}

@media print, screen and (min-width: 1242px) {
	.flow_maintenance_contents {
		padding: 0 75px 0 120px;
	}
	.flow_maintenance_contents_emphasis {
		font-size: 2.25rem;
	}
}

@media print, screen and (min-width: 1280px) {
	.flow_maintenance_contents {
		padding: 0 80px 0 132px;
	}
	.flow_maintenance_contents_emphasis {
		font-size: 2.35rem;
	}
}

@media print, screen and (min-width: 1301px) {
	.flow_maintenance_wrap {
		padding-top: -100px;
		margin-top: 100px;
	}
}

@media print, screen and (min-width: 1401px) {
	.flow_maintenance_inner {
		margin-bottom: 50px;
	}
	.flow_maintenance_image {
		height: 560px;
	}
	.flow_maintenance_contents_wrap {
		width: calc(100% - 596px);
		margin-top: -60px;
		padding: 58px 30px;
	}
	.flow_maintenance_contents_h3 .en_txt {
		font-size: 3.5rem;
	}
	.flow_maintenance_contents_h3 .std_txt {
		font-size: 1.7rem;
		margin-top: 0.7em;
	}
	.flow_maintenance_contents {
		padding: 0 80px 0 145px;
	}
	.flow_maintenance_contents_wrap .flow_caption_num {
		font-size: 1.6rem;
	}
	.flow_maintenance_contents_wrap .flow_caption_num::before {
		height: 30%;
		top: 8.5em;
	}
	.flow_maintenance_contents_emphasis {
		font-size: 2.45rem;
	}
	.flow_maintenance_contents_detail {
		font-size: 1.85rem;
	}
}

@media print, screen and (min-width: 1451px) {
	.flow_maintenance_contents {
		padding: 0 80px 0 150px;
	}
	.flow_maintenance_contents_emphasis {
		font-size: 2.5rem;
	}
}

@media print, screen and (min-width: 1501px) {
	.flow_maintenance_inner {
		margin-bottom: 60px;
	}
	.flow_maintenance_image {
		height: 610px;
	}
	.flow_maintenance_contents_wrap {
		width: calc(100% - 652px);
		margin-top: -65px;
		padding: 60px 30px;
	}
	.flow_maintenance_contents_h3 .en_txt {
		font-size: 3.7rem;
	}
	.flow_maintenance_contents_h3 .std_txt {
		font-size: 1.9rem;
		margin-top: 1em;
	}
	.flow_maintenance_contents {
		padding: 0 75px 0 145px;
	}
	.flow_maintenance_contents_wrap .flow_caption_num {
		top: 28.5%;
		right: 40px;
		font-size: 1.8rem;
	}
	.flow_maintenance_contents_wrap .flow_caption_num::before {
		height: 30%;
	}
	.flow_maintenance_contents_emphasis {
		font-size: 2.6rem;
		margin: 52px 0 46px 0;
	}
	.flow_maintenance_contents_detail {
		font-size: 2rem;
	}
}

@media print, screen and (min-width: 1560px) {
	.flow_maintenance_contents {
		padding: 0 80px 0 150px;
	}
	.flow_maintenance_contents_emphasis {
		font-size: 2.7rem;
	}
}

@media print, screen and (min-width: 1582px) {
	.flow_maintenance_contents {
		padding: 0 80px 0 172px;
	}
	.flow_maintenance_contents_emphasis {
		font-size: 3rem;
	}
}

@media print, screen and (min-width: 1601px) {
	.flow_maintenance_contents_wrap {
		width: calc(100% - 660px);
	}
	.flow_maintenance_image {
		height: 760px;
	}
}

@media print, screen and (min-width: 1701px) {
	.flow_maintenance_contents_wrap {
		width: calc(100% - 700px);
	}
	.flow_maintenance_contents_detail {
		margin-right: 4em;
	}
}

@media print, screen and (min-width: 1801px) {
	.flow_maintenance_contents_wrap {
		width: calc(100% - 800px);
	}
	.flow_maintenance_contents_detail {
		margin-right: 7em;
	}
}
